;;; 键盘背景
[main]
bg=bg.bmp
bgV=621042908
transparent=0,255,0
keyTextSize=20
keyTextSSize=9
padding=10,10,10,10
vGap=5
hGap=5
keyTextFont=黑体
keyTextSFont=黑体
ButtonFont=黑体
RecommendPng=星空(左上).png

[mini]
bgV=2305544415
bg=mini3.png


[floating]
bgV=1951646790
bg=floating.png

;;; 工具条
[toolbar]
bg=cmd.bmp
bgV=789179408
;;selkb=selkb.png
option=option.png
close=close.png


;; 自定义按钮，最多5个
;; custom1_i=icon      ;; 图标
;; custom1_a=action    ;; 功能：layout, xx.exe, option, close, switch, hide
;; custom1_t=hint      ;; 功能提示
custom1_i=拼音.png
custom1_a=py
custom1_t=智能拼音

custom2_i=英文输入.png
custom2_a=en
custom2_t=英文输入

custom3_i=数字.png
custom3_a=num
custom3_t=数字

custom4_i=手写板.png
custom4_a=hw
custom4_t=手写板
custom5_on=0
option_on=0


;;; 输入栏
[comp]
bg=comp.bmp
bgV=4232700225
transparent=0,255,0
fontName=Arial
fontSize=16
color=255,255,255

;; 手写框 
[hw]
bg=hwbg.bmp
bgV=2564883656
pen_color=0,0,255
pen_width=4

;; 候选栏
[cand]
bg=cand.bmp
bgV=2834223078
separate=cand_separate.bmp
color_n=255,255,255
color_h=10,150,10
color_s=0,0,0
Font=黑体
moreBg=moreBg.png
more=more.png
clear=clear.png


;; 音节栏
[syllable]
bg=Syllable.bmp
bgV=3144282744
separate=syllable_separate.bmp
color_n=0,0,0
color_h=255,255,255
color_s=200,200,200

;; 普通按键
[btn_common]
bg_n=common_bt_up.bmp
bg_h=common_bt_hi.bmp
color_n=255,255,255
color_h=255,255,0
color_s=100,100,100


;; 功能按键，如回车，退格, 这里的颜色只对字符按钮有效
[btn_func]
bg_n=func_bt_up.bmp
bg_h=func_bt_hi.bmp
color_n=0,0,0
color_h=255,255,0
color_s=192,192,192

;; 各种功能键图标
[icon]
delete=delete.png
delete_hi=delete_hi.png
enter=enter.png
enter_hi=enter_hi.png
shift_off=shift_off.png
shift_on=shift_on.png
space=space.png


中文=cn2en.png
英文=en2cn.png

;; 全屏手写工具栏按钮定义 
[FSToolbar]
button_1_icon = fsPy.png
button_2_icon = fsSymb.png
button_3_icon = fsEn.png
button_4_icon = fsNum.png
button_5_icon = space.png
button_6_icon = fsoption.png
button_7_icon = enter.png
button_8_icon = delete.png
button_9_icon = fsClose.png

button_1_label = 拼音
button_2_label = .!#
button_3_label = Abc
button_4_label = 123
button_5_label = 空格
button_6_label = 设置
button_7_label = 回车
button_8_label = 删除
button_9_label = 关闭

button_1_cmd=py
button_2_cmd=symb
button_3_cmd=en
button_4_cmd=num
button_5_cmd=key:32
button_6_cmd=option
button_7_cmd=key:13
button_8_cmd=key:8
button_9_cmd=close

[editBox]
fontSize=14
bgColor=241,241,241
